<div class="modal-wrapper" id="modalWrapper">
	<p class="title">주문 내역서</p>
	<table class="history-area">
		<thead>
		<tr class="tr-history th">
			<th>메뉴</th>
			<th>수량</th>
			<th>금액</th>
		</tr>
		</thead>
		<tbody>
		<th:block th:if="${orderHistory.size != 0}">
			<tr class="history-items" th:each="item, status : ${orderHistory}">
				<td class="menu-name" th:text="${item.menuName}"></td>
				<td class="menu-quantity" th:text="${item.menuQuantity}"></td>
				<td class="menu-price" th:text="${#numbers.formatInteger(item.menuPrice, 0, 'COMMA')}"></td>
			</tr>
		</th:block>
		<th:block th:if="${orderHistory.size == 0}">
			<tr class="history-items">
				<td class="not-order-data" colspan="3">주문한 내역이 존재하지 않습니다!</td>
			</tr>
		</th:block>
		</tbody>
	</table>
</div>
